Account
Create a key
POST
The full key is in this response only.
header
AuthorizationBearer <token>Authorization: Bearer lsk_live_…
application/json- body
name?stringLength
length <= 60The new key.
application/json- response
key*stringlsk_live_ + 32 hex characters.
prefix*stringname*string|nullcurl -X POST 'https://api.lastscanned.com/v1/keys' \ -H 'Content-Type: application/json' \ -d '{ "name": "production"}'Example Response
{ "key": "lsk_live_…", "prefix": "lsk_live_1a2b3c4d", "name": "production"}